{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "herauskönnen",
            "block_bbox": [
              96,
              131,
              374,
              174
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                96.0,
                131.0
              ],
              [
                374.0,
                131.0
              ],
              [
                374.0,
                174.0
              ],
              [
                96.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1063",
            "block_bbox": [
              964,
              127,
              1049,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                964.0,
                127.0
              ],
              [
                1049.0,
                127.0
              ],
              [
                1049.0,
                164.0
              ],
              [
                964.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "herausnehmen",
            "block_bbox": [
              1630,
              134,
              1919,
              176
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1630.0,
                134.0
              ],
              [
                1919.0,
                134.0
              ],
              [
                1919.0,
                176.0
              ],
              [
                1630.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "uation heil ~ 我们必须设法摆脱这种尴尬局面。③①问世，上市：ein neues Modell [Fabrikat] kommt heraus 一种新款式[产品]上市了。②(向市场)推出，发行：der Verlag ist im Herbst mit einem neuen Taschenlexikon herausgekommen 这家出版社秋季推出了一部新的袖珍词典③出版，发表；首演，首映：sein Roman kommt demnächst als Taschenbuch heraus 他的小说马上就要出袖珍版了；im nächsten Monat wird das Theaterstück auch in Mannheim ~ 这个剧本下月也将在曼海姆演出④[口]出名，走红，受欢迎：diese Sängerin [Schriftstellerin] ist ganz groß herausgekommen 这位女歌手[女作家]已经非常出名了。①(清楚地)显现，体现，表现：leider kamen die Zusammenhänge [die komischen Züge des Stückes (bei dieser Aufführung)] nur unklar heraus 可惜内在关联没有清清楚楚地表达出来[(这场演出)没有清晰地展现出剧本的滑稽特色]；die Bässe kommen nicht genügend heraus 低音表现不足；die Farben kommen (auf dieser Aufnahme) nicht gut heraus (这张照片上的)色彩效果不好。⑤①[口]表达得，说得：der Vorwurf kam etwas zuscharf heraus 指责得有些过火。②(犹豫后)说出，讲出：mit einem Wunsch [einem Anliegen] ~ 说出愿望[请求]⑥①[口]得出(结果)：bei der Addition kommt eine hohe Summe heraus 累计相加得出一笔很大的数目；was ist eigentlich noch dabei herausgekommen? 这事还会有结果吗？bei den Verhandlungen [bei der Arbeit] ist nicht viel herausgekommen 谈判[工作]没有太多进展；etw. kommt auf eins/auf dasselbe/aufs Gleiche heraus 某事反正都一样②[瑞]结果是：wie wäre es wohl herausgekommen, wenn ich dich nicht geweckt hätte? 假如我不叫醒你，会有什么结果？in solchen Fällen kommt es nie gut heraus 在这类情况下不会有什么好结果。③[口]败露，露馅儿，被揭穿，被发现：wenn der Schwindel herauskommt, gibt es einen Skandal 骗局一旦败露，就是一起丑闻；die Sache kam heraus und er wurde entlassen 这事露馅儿后他被解雇了；es wird wohl nie ~, wer der Täter war 也许永远也不会知道谁是作案人。⑦[口]①不合拍，节奏乱：ich komme beim Tanzen immer so leicht heraus 跳舞时我(的脚步)总是不合拍；ich muss noch einmal von vorn lesen, ich bin herausgekommen 我得再从头开始朗读，我(读得)乱了套了。②(由于长期不练习而)生疏，(技能)走下坡：wenn man nicht jeden Tag übt, kommt man allmählich ganz heraus 不天天练习就会渐渐走下坡。⑧[口]（打牌时）先出牌：wer kommt heraus? 谁先出牌？④[口]中彩，中奖：die Nummer meines Loses ist wieder nicht heraus",
            "block_bbox": [
              100,
              201,
              680,
              2842
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                100.0,
                201.0
              ],
              [
                680.0,
                201.0
              ],
              [
                680.0,
                2842.0
              ],
              [
                100.0,
                2842.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "gekommen 我的彩票号又没中奖；ich bin im ersten Rang herausgekommen 我中了头奖。",
            "block_bbox": [
              727,
              201,
              1299,
              326
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                727,
                201
              ],
              [
                727,
                325
              ],
              [
                1298,
                325
              ],
              [
                1298,
                271
              ],
              [
                1298,
                256
              ],
              [
                1298,
                215
              ],
              [
                1288,
                201
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r· $ \\underline{\\text{aus}} $·kön·nen* V. i.(h.) [口] 能出来",
            "block_bbox": [
              714,
              334,
              1297,
              417
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                714.0,
                334.0
              ],
              [
                1297.0,
                334.0
              ],
              [
                1297.0,
                417.0
              ],
              [
                714.0,
                417.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r· $ \\underline{au} $s·krab·beln V. i.(s.) [口]\n(小孩或甲虫)爬出来,往外爬",
            "block_bbox": [
              714,
              423,
              1296,
              501
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                714.0,
                423.0
              ],
              [
                1296.0,
                423.0
              ],
              [
                1296.0,
                501.0
              ],
              [
                714.0,
                501.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r· $ \\underline{aus} $·krat·zen V. t.(h.)刮下来，刮掉",
            "block_bbox": [
              714,
              509,
              1291,
              589
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                714.0,
                509.0
              ],
              [
                1291.0,
                509.0
              ],
              [
                1291.0,
                589.0
              ],
              [
                714.0,
                589.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he-r· $ \\underline{\\text{aus}} $·krie·chen* V. i.(s.)爬出来,往外爬",
            "block_bbox": [
              715,
              597,
              1294,
              678
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                715.0,
                597.0
              ],
              [
                1294.0,
                597.0
              ],
              [
                1294.0,
                678.0
              ],
              [
                715.0,
                678.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "her·aus·krie·gen V.t.(h.)[口] ① = herausbekommen ②说出(话),发出(声)",
            "block_bbox": [
              714,
              684,
              1294,
              807
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                714.0,
                684.0
              ],
              [
                1294.0,
                684.0
              ],
              [
                1294.0,
                807.0
              ],
              [
                714.0,
                807.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·kris·tal·li·sie·ren I V. t. (h.) ①【化】使结晶，使析出：aus einer Lösung Salze ～从一种溶液中析出盐 ②概括出，归纳出：die wesentlichen Punkte aus einem Referat ～ 概括出报告的要点 II refl.(h.) ①【化】形成结晶(体)：diese Kristalle haben sich bei der Destillation der Lösung herauskristallisiert 在溶液蒸馏时形成这种结晶体。 ②形成，构成：im Laufe des Gesprächs kristallisierten sich zwei verschiedene Meinungen heraus 在会谈过程中形成了两种不同的观点。",
            "block_bbox": [
              715,
              814,
              1298,
              1348
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                715.0,
                814.0
              ],
              [
                1298.0,
                814.0
              ],
              [
                1298.0,
                1348.0
              ],
              [
                715.0,
                1348.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·la·chen V. i.(h.) (突然)大笑起来: als sie sein Gesicht sah, lachte sie heraus 当她看到他的脸时, 不禁大笑起来。",
            "block_bbox": [
              709,
              1353,
              1294,
              1515
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                709.0,
                1353.0
              ],
              [
                1294.0,
                1353.0
              ],
              [
                1294.0,
                1515.0
              ],
              [
                709.0,
                1515.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·las·sen* V.t.(h.)[□] ① 让…出来，放出来：das Kind [den Hund] (nicht) aus dem Haus～(不)让孩子[狗]出家门；Rauch durch die Nase～从鼻子吐出烟；kurz bevor er ging，ließ er die große Neuigkeit heraus [转]临走前他终于透露出这个大新闻。② [□]省略掉，漏掉；删去：weil ich keine Zeit mehr hatte，musste ich einige Aufgaben～因为我没时间了，所以不得不少做了几道题。",
            "block_bbox": [
              707,
              1526,
              1294,
              1993
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                707.0,
                1526.0
              ],
              [
                1294.0,
                1526.0
              ],
              [
                1294.0,
                1993.0
              ],
              [
                707.0,
                1993.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·lau·fen* I V. i.(s.) ☐ 跑出来,奔出来: aus dem Haus ~ 从屋里跑出来; der Torwart lief heraus und fing die Flanke ab 守门员冲出禁区拦截边路传中球;〈用作名词〉durch sein Herauslaufen verschuldete der Torwart ein Tor 守门员冲出禁区,结果丢了一球。\n\n② 流出来 II V. t.(h.) 【体】(赛跑)获得,取得;领先: einen guten [beachtlichen] Platz ~ 获得一个好[令人瞩目]的名次; vor dem letzten Wechsel hatte die Staffel einen Vorsprung von vier Metern herausgelaufen 接力队在最后一棒交接时领先4米。",
            "block_bbox": [
              698,
              2004,
              1295,
              2582
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                709,
                2004
              ],
              [
                698,
                2581
              ],
              [
                1294,
                2581
              ],
              [
                1294,
                2004
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·le·gen V. t.(h.)摆出来，拿出来(放好或准备好)：den Kindern frische Kleider～把孩子们的干净衣服拿出来准备好",
            "block_bbox": [
              706,
              2586,
              1291,
              2748
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                706.0,
                2586.0
              ],
              [
                1291.0,
                2586.0
              ],
              [
                1291.0,
                2748.0
              ],
              [
                706.0,
                2748.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·le·sen* V.t.(h.)① (通过阅读)得知，看出，觉察出：man hat Dinge aus dem Roman herausgelesen, die der Autor gar nicht beabsichtigt hatte 人们在这部小说中读出了作者根本不想表达的东西；aus seinem Brief habe ich herausgelesen, dass er Kummer hat 从他的信中我看出他很苦恼；aus seinen Augen konnte sie die Trauer ∼[转]她从他的眼中看到了悲伤。② [口]挑出来，拣出来：sie sollte die fauligen Kartoffeln ∼要她把烂土豆拣出来。",
            "block_bbox": [
              706,
              2759,
              1290,
              2842
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                706.0,
                2759.0
              ],
              [
                1290.0,
                2759.0
              ],
              [
                1290.0,
                2842.0
              ],
              [
                706.0,
                2842.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1347,
              206,
              1918,
              622
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1347.0,
                206.0
              ],
              [
                1918.0,
                206.0
              ],
              [
                1918.0,
                622.0
              ],
              [
                1347.0,
                622.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·lo·cken V. t.(h.) ① 引诱出来:das Kaninchen aus dem Bau ～把兔子从窝里引出来;jmdn. aus seiner Reserve ～[转] 使某人不再拘谨,使某人(的言行)放松自然 ② 骗取,骗出,套出,诱出: sie brachte es fertig, eine größere Summe [das Geheimnis] aus ihm herauszulocken 她从他那儿骗到了一大笔钱[套出了秘密]。",
            "block_bbox": [
              1329,
              631,
              1916,
              1009
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1329.0,
                631.0
              ],
              [
                1916.0,
                631.0
              ],
              [
                1916.0,
                1009.0
              ],
              [
                1329.0,
                1009.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r· $ \\underline{\\text{aus}} $·lö·sen V. t.(h.) ① (通过溶解)去除,清除:Fette können durch eine Behandlung mit Alkohol herausgelöst werden 油脂可用酒精去除。② 找出,挑出,挑选出:Wörter aus dem Textzusammenhang ~ 脱离上下文孤立地看单词",
            "block_bbox": [
              1326,
              1017,
              1915,
              1313
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1326.0,
                1017.0
              ],
              [
                1915.0,
                1017.0
              ],
              [
                1915.0,
                1313.0
              ],
              [
                1326.0,
                1313.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·lü·gen* V. refl.(h.) 用谎言开脱，用谎言摆脱嫌疑，用谎言脱身：wie er sich wohl aus dieser Lage herauslügt? 他怎么用谎言摆脱这种境况呢？",
            "block_bbox": [
              1327,
              1324,
              1912,
              1493
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1327.0,
                1324.0
              ],
              [
                1912.0,
                1324.0
              ],
              [
                1912.0,
                1493.0
              ],
              [
                1327.0,
                1493.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·ma·chen [□] I V.t.(h.)\n去掉,除去:die Flecken aus dem Kleid\n～除去衣服上的污渍;die Kerne aus\nden Kirschen～去掉樱桃的核Ⅱ refl.(h.)①(身体)恢复,长得好,发育得好:das Kind hat sich(nach der Krankheit) gut herausgemacht 这孩子(病后)恢复得很好。②(经济或业务方面)很有发展,发展得好:der Handwerker hat sich herausgemacht, er ist heute Bauunternehmer 这个工匠事业发达,如今是建筑业老板了。",
            "block_bbox": [
              1318,
              1503,
              1915,
              2024
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1318.0,
                1503.0
              ],
              [
                1915.0,
                1503.0
              ],
              [
                1915.0,
                2024.0
              ],
              [
                1318.0,
                2024.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·aus·müs·sen* V. i.(h.)[□] ① 必须出来 ② 必须起床: in der Woche muss ich jeden Morgen früh heraus 在工作日我每天都得早起。③ 必须说出来: das musste mal heraus 这话必须说出来。",
            "block_bbox": [
              1323,
              2034,
              1911,
              2288
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1323.0,
                2034.0
              ],
              [
                1911.0,
                2034.0
              ],
              [
                1911.0,
                2288.0
              ],
              [
                1323.0,
                2288.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "He·r· $ \\underline{aus} $·nah·me f. -，-n 取出，拿出，拆出",
            "block_bbox": [
              1325,
              2298,
              1905,
              2381
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1325.0,
                2298.0
              ],
              [
                1905.0,
                2298.0
              ],
              [
                1905.0,
                2381.0
              ],
              [
                1325.0,
                2381.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r· $ \\underline{a} $us·nehm·bar Adj. 可取出的，可除去的，可拆卸的",
            "block_bbox": [
              1325,
              2388,
              1904,
              2470
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1325.0,
                2388.0
              ],
              [
                1904.0,
                2388.0
              ],
              [
                1904.0,
                2470.0
              ],
              [
                1325.0,
                2470.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "he·r·au s·neh·men* I V. t.(h.) ① ① 取出,拿出:Geld aus dem Portemon-\naie ～从钱包里拿出钱;sie schloss die Schublade, ohne die Papiere herauszunehmen 她没有把文件拿出来就关上了抽屉。②【医】切除,摘除:(jmdm.) die Polypen [ die Mandeln, den Blinddarm] ～(给某人)切除息肉[扁桃体,盲肠]",
            "block_bbox": [
              1322,
              2479,
              1913,
              2842
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1322.0,
                2479.0
              ],
              [
                1913.0,
                2479.0
              ],
              [
                1913.0,
                2842.0
              ],
              [
                1322.0,
                2842.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "H",
            "block_bbox": [
              1985,
              2041,
              2037,
              2096
            ],
            "block_id": 25,
            "block_order": null,
            "group_id": 25,
            "block_polygon_points": [
              [
                1985.0,
                2041.0
              ],
              [
                2037.0,
                2041.0
              ],
              [
                2037.0,
                2096.0
              ],
              [
                1985.0,
                2096.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8212423324584961,
              "coordinate": [
                96,
                131,
                374,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  96.0,
                  131.0
                ],
                [
                  374.0,
                  131.0
                ],
                [
                  374.0,
                  174.0
                ],
                [
                  96.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5375572443008423,
              "coordinate": [
                964,
                127,
                1049,
                164
              ],
              "order": null,
              "polygon_points": [
                [
                  964.0,
                  127.0
                ],
                [
                  1049.0,
                  127.0
                ],
                [
                  1049.0,
                  164.0
                ],
                [
                  964.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8619112372398376,
              "coordinate": [
                1630,
                134,
                1919,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1630.0,
                  134.0
                ],
                [
                  1919.0,
                  134.0
                ],
                [
                  1919.0,
                  176.0
                ],
                [
                  1630.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9222486019134521,
              "coordinate": [
                100,
                201,
                680,
                2842
              ],
              "order": 1,
              "polygon_points": [
                [
                  100.0,
                  201.0
                ],
                [
                  680.0,
                  201.0
                ],
                [
                  680.0,
                  2842.0
                ],
                [
                  100.0,
                  2842.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.34073686599731445,
              "coordinate": [
                695,
                179,
                1300,
                2826
              ],
              "order": 2,
              "polygon_points": [
                [
                  695.0,
                  179.0
                ],
                [
                  1300.0,
                  179.0
                ],
                [
                  1300.0,
                  2826.0
                ],
                [
                  695.0,
                  2826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8723882436752319,
              "coordinate": [
                727,
                201,
                1299,
                326
              ],
              "order": 3,
              "polygon_points": [
                [
                  727,
                  201
                ],
                [
                  727,
                  325
                ],
                [
                  1298,
                  325
                ],
                [
                  1298,
                  271
                ],
                [
                  1298,
                  256
                ],
                [
                  1298,
                  215
                ],
                [
                  1288,
                  201
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7639583349227905,
              "coordinate": [
                714,
                334,
                1297,
                417
              ],
              "order": 4,
              "polygon_points": [
                [
                  714.0,
                  334.0
                ],
                [
                  1297.0,
                  334.0
                ],
                [
                  1297.0,
                  417.0
                ],
                [
                  714.0,
                  417.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7700313329696655,
              "coordinate": [
                714,
                423,
                1296,
                501
              ],
              "order": 5,
              "polygon_points": [
                [
                  714.0,
                  423.0
                ],
                [
                  1296.0,
                  423.0
                ],
                [
                  1296.0,
                  501.0
                ],
                [
                  714.0,
                  501.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7907310724258423,
              "coordinate": [
                714,
                509,
                1291,
                589
              ],
              "order": 6,
              "polygon_points": [
                [
                  714.0,
                  509.0
                ],
                [
                  1291.0,
                  509.0
                ],
                [
                  1291.0,
                  589.0
                ],
                [
                  714.0,
                  589.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7539534568786621,
              "coordinate": [
                715,
                597,
                1294,
                678
              ],
              "order": 7,
              "polygon_points": [
                [
                  715.0,
                  597.0
                ],
                [
                  1294.0,
                  597.0
                ],
                [
                  1294.0,
                  678.0
                ],
                [
                  715.0,
                  678.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7577123641967773,
              "coordinate": [
                714,
                684,
                1294,
                807
              ],
              "order": 8,
              "polygon_points": [
                [
                  714.0,
                  684.0
                ],
                [
                  1294.0,
                  684.0
                ],
                [
                  1294.0,
                  807.0
                ],
                [
                  714.0,
                  807.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8503130078315735,
              "coordinate": [
                715,
                814,
                1298,
                1348
              ],
              "order": 9,
              "polygon_points": [
                [
                  715.0,
                  814.0
                ],
                [
                  1298.0,
                  814.0
                ],
                [
                  1298.0,
                  1348.0
                ],
                [
                  715.0,
                  1348.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9083209037780762,
              "coordinate": [
                709,
                1353,
                1294,
                1515
              ],
              "order": 10,
              "polygon_points": [
                [
                  709.0,
                  1353.0
                ],
                [
                  1294.0,
                  1353.0
                ],
                [
                  1294.0,
                  1515.0
                ],
                [
                  709.0,
                  1515.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9248047471046448,
              "coordinate": [
                707,
                1526,
                1294,
                1993
              ],
              "order": 11,
              "polygon_points": [
                [
                  707.0,
                  1526.0
                ],
                [
                  1294.0,
                  1526.0
                ],
                [
                  1294.0,
                  1993.0
                ],
                [
                  707.0,
                  1993.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39337319135665894,
              "coordinate": [
                703,
                2001,
                1294,
                2292
              ],
              "order": 12,
              "polygon_points": [
                [
                  703.0,
                  2001.0
                ],
                [
                  1294.0,
                  2001.0
                ],
                [
                  1294.0,
                  2292.0
                ],
                [
                  703.0,
                  2292.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5393456816673279,
              "coordinate": [
                698,
                2004,
                1295,
                2582
              ],
              "order": 13,
              "polygon_points": [
                [
                  709,
                  2004
                ],
                [
                  698,
                  2581
                ],
                [
                  1294,
                  2581
                ],
                [
                  1294,
                  2004
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3724581003189087,
              "coordinate": [
                702,
                2294,
                1295,
                2578
              ],
              "order": 14,
              "polygon_points": [
                [
                  713,
                  2309
                ],
                [
                  702,
                  2384
                ],
                [
                  702,
                  2398
                ],
                [
                  702,
                  2414
                ],
                [
                  702,
                  2577
                ],
                [
                  1294,
                  2577
                ],
                [
                  1294,
                  2294
                ],
                [
                  724,
                  2294
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8996610641479492,
              "coordinate": [
                706,
                2586,
                1291,
                2748
              ],
              "order": 15,
              "polygon_points": [
                [
                  706.0,
                  2586.0
                ],
                [
                  1291.0,
                  2586.0
                ],
                [
                  1291.0,
                  2748.0
                ],
                [
                  706.0,
                  2748.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8601093888282776,
              "coordinate": [
                706,
                2759,
                1290,
                2842
              ],
              "order": 16,
              "polygon_points": [
                [
                  706.0,
                  2759.0
                ],
                [
                  1290.0,
                  2759.0
                ],
                [
                  1290.0,
                  2842.0
                ],
                [
                  706.0,
                  2842.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9468799233436584,
              "coordinate": [
                1347,
                206,
                1918,
                622
              ],
              "order": 17,
              "polygon_points": [
                [
                  1347.0,
                  206.0
                ],
                [
                  1918.0,
                  206.0
                ],
                [
                  1918.0,
                  622.0
                ],
                [
                  1347.0,
                  622.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9411102533340454,
              "coordinate": [
                1329,
                631,
                1916,
                1009
              ],
              "order": 18,
              "polygon_points": [
                [
                  1329.0,
                  631.0
                ],
                [
                  1916.0,
                  631.0
                ],
                [
                  1916.0,
                  1009.0
                ],
                [
                  1329.0,
                  1009.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.941807210445404,
              "coordinate": [
                1326,
                1017,
                1915,
                1313
              ],
              "order": 19,
              "polygon_points": [
                [
                  1326.0,
                  1017.0
                ],
                [
                  1915.0,
                  1017.0
                ],
                [
                  1915.0,
                  1313.0
                ],
                [
                  1326.0,
                  1313.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9340190291404724,
              "coordinate": [
                1327,
                1324,
                1912,
                1493
              ],
              "order": 20,
              "polygon_points": [
                [
                  1327.0,
                  1324.0
                ],
                [
                  1912.0,
                  1324.0
                ],
                [
                  1912.0,
                  1493.0
                ],
                [
                  1327.0,
                  1493.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9459049105644226,
              "coordinate": [
                1318,
                1503,
                1915,
                2024
              ],
              "order": 21,
              "polygon_points": [
                [
                  1318.0,
                  1503.0
                ],
                [
                  1915.0,
                  1503.0
                ],
                [
                  1915.0,
                  2024.0
                ],
                [
                  1318.0,
                  2024.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9270156025886536,
              "coordinate": [
                1323,
                2034,
                1911,
                2288
              ],
              "order": 22,
              "polygon_points": [
                [
                  1323.0,
                  2034.0
                ],
                [
                  1911.0,
                  2034.0
                ],
                [
                  1911.0,
                  2288.0
                ],
                [
                  1323.0,
                  2288.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.847699761390686,
              "coordinate": [
                1325,
                2298,
                1905,
                2381
              ],
              "order": 23,
              "polygon_points": [
                [
                  1325.0,
                  2298.0
                ],
                [
                  1905.0,
                  2298.0
                ],
                [
                  1905.0,
                  2381.0
                ],
                [
                  1325.0,
                  2381.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8515450954437256,
              "coordinate": [
                1325,
                2388,
                1904,
                2470
              ],
              "order": 24,
              "polygon_points": [
                [
                  1325.0,
                  2388.0
                ],
                [
                  1904.0,
                  2388.0
                ],
                [
                  1904.0,
                  2470.0
                ],
                [
                  1325.0,
                  2470.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9267483353614807,
              "coordinate": [
                1322,
                2479,
                1913,
                2842
              ],
              "order": 25,
              "polygon_points": [
                [
                  1322.0,
                  2479.0
                ],
                [
                  1913.0,
                  2479.0
                ],
                [
                  1913.0,
                  2842.0
                ],
                [
                  1322.0,
                  2842.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6211763620376587,
              "coordinate": [
                1985,
                2041,
                2037,
                2096
              ],
              "order": 26,
              "polygon_points": [
                [
                  1985.0,
                  2041.0
                ],
                [
                  2037.0,
                  2041.0
                ],
                [
                  2037.0,
                  2096.0
                ],
                [
                  1985.0,
                  2096.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "uation heil ~ 我们必须设法摆脱这种尴尬局面。③①问世，上市：ein neues Modell [Fabrikat] kommt heraus 一种新款式[产品]上市了。②(向市场)推出，发行：der Verlag ist im Herbst mit einem neuen Taschenlexikon herausgekommen 这家出版社秋季推出了一部新的袖珍词典③出版，发表；首演，首映：sein Roman kommt demnächst als Taschenbuch heraus 他的小说马上就要出袖珍版了；im nächsten Monat wird das Theaterstück auch in Mannheim ~ 这个剧本下月也将在曼海姆演出④[口]出名，走红，受欢迎：diese Sängerin [Schriftstellerin] ist ganz groß herausgekommen 这位女歌手[女作家]已经非常出名了。①(清楚地)显现，体现，表现：leider kamen die Zusammenhänge [die komischen Züge des Stückes (bei dieser Aufführung)] nur unklar heraus 可惜内在关联没有清清楚楚地表达出来[(这场演出)没有清晰地展现出剧本的滑稽特色]；die Bässe kommen nicht genügend heraus 低音表现不足；die Farben kommen (auf dieser Aufnahme) nicht gut heraus (这张照片上的)色彩效果不好。⑤①[口]表达得，说得：der Vorwurf kam etwas zuscharf heraus 指责得有些过火。②(犹豫后)说出，讲出：mit einem Wunsch [einem Anliegen] ~ 说出愿望[请求]⑥①[口]得出(结果)：bei der Addition kommt eine hohe Summe heraus 累计相加得出一笔很大的数目；was ist eigentlich noch dabei herausgekommen? 这事还会有结果吗？bei den Verhandlungen [bei der Arbeit] ist nicht viel herausgekommen 谈判[工作]没有太多进展；etw. kommt auf eins/auf dasselbe/aufs Gleiche heraus 某事反正都一样②[瑞]结果是：wie wäre es wohl herausgekommen, wenn ich dich nicht geweckt hätte? 假如我不叫醒你，会有什么结果？in solchen Fällen kommt es nie gut heraus 在这类情况下不会有什么好结果。③[口]败露，露馅儿，被揭穿，被发现：wenn der Schwindel herauskommt, gibt es einen Skandal 骗局一旦败露，就是一起丑闻；die Sache kam heraus und er wurde entlassen 这事露馅儿后他被解雇了；es wird wohl nie ~, wer der Täter war 也许永远也不会知道谁是作案人。⑦[口]①不合拍，节奏乱：ich komme beim Tanzen immer so leicht heraus 跳舞时我(的脚步)总是不合拍；ich muss noch einmal von vorn lesen, ich bin herausgekommen 我得再从头开始朗读，我(读得)乱了套了。②(由于长期不练习而)生疏，(技能)走下坡：wenn man nicht jeden Tag übt, kommt man allmählich ganz heraus 不天天练习就会渐渐走下坡。⑧[口]（打牌时）先出牌：wer kommt heraus? 谁先出牌？④[口]中彩，中奖：die Nummer meines Loses ist wieder nicht heraus\n\ngekommen 我的彩票号又没中奖；ich bin im ersten Rang herausgekommen 我中了头奖。\n\nhe·r· $ \\underline{\\text{aus}} $·kön·nen* V. i.(h.) [口] 能出来\n\nhe·r· $ \\underline{au} $s·krab·beln V. i.(s.) [口]\n\n(小孩或甲虫)爬出来,往外爬\n\nhe·r· $ \\underline{aus} $·krat·zen V. t.(h.)刮下来，刮掉\n\nhe-r· $ \\underline{\\text{aus}} $·krie·chen* V. i.(s.)爬出来,往外爬\n\nher·aus·krie·gen V.t.(h.)[口] ① = herausbekommen ②说出(话),发出(声)\n\nhe·r·aus·kris·tal·li·sie·ren I V. t. (h.) ①【化】使结晶，使析出：aus einer Lösung Salze ～从一种溶液中析出盐 ②概括出，归纳出：die wesentlichen Punkte aus einem Referat ～ 概括出报告的要点 II refl.(h.) ①【化】形成结晶(体)：diese Kristalle haben sich bei der Destillation der Lösung herauskristallisiert 在溶液蒸馏时形成这种结晶体。 ②形成，构成：im Laufe des Gesprächs kristallisierten sich zwei verschiedene Meinungen heraus 在会谈过程中形成了两种不同的观点。\n\nhe·r·aus·la·chen V. i.(h.) (突然)大笑起来: als sie sein Gesicht sah, lachte sie heraus 当她看到他的脸时, 不禁大笑起来。\n\nhe·r·aus·las·sen* V.t.(h.)[□] ① 让…出来，放出来：das Kind [den Hund] (nicht) aus dem Haus～(不)让孩子[狗]出家门；Rauch durch die Nase～从鼻子吐出烟；kurz bevor er ging，ließ er die große Neuigkeit heraus [转]临走前他终于透露出这个大新闻。② [□]省略掉，漏掉；删去：weil ich keine Zeit mehr hatte，musste ich einige Aufgaben～因为我没时间了，所以不得不少做了几道题。\n\nhe·r·aus·lau·fen* I V. i.(s.) ☐ 跑出来,奔出来: aus dem Haus ~ 从屋里跑出来; der Torwart lief heraus und fing die Flanke ab 守门员冲出禁区拦截边路传中球;〈用作名词〉durch sein Herauslaufen verschuldete der Torwart ein Tor 守门员冲出禁区,结果丢了一球。\n\n② 流出来 II V. t.(h.) 【体】(赛跑)获得,取得;领先: einen guten [beachtlichen] Platz ~ 获得一个好[令人瞩目]的名次; vor dem letzten Wechsel hatte die Staffel einen Vorsprung von vier Metern herausgelaufen 接力队在最后一棒交接时领先4米。\n\nhe·r·aus·le·gen V. t.(h.)摆出来，拿出来(放好或准备好)：den Kindern frische Kleider～把孩子们的干净衣服拿出来准备好\n\nhe·r·aus·le·sen* V.t.(h.)① (通过阅读)得知，看出，觉察出：man hat Dinge aus dem Roman herausgelesen, die der Autor gar nicht beabsichtigt hatte 人们在这部小说中读出了作者根本不想表达的东西；aus seinem Brief habe ich herausgelesen, dass er Kummer hat 从他的信中我看出他很苦恼；aus seinen Augen konnte sie die Trauer ∼[转]她从他的眼中看到了悲伤。② [口]挑出来，拣出来：sie sollte die fauligen Kartoffeln ∼要她把烂土豆拣出来。\n\n\n\nhe·r·aus·lo·cken V. t.(h.) ① 引诱出来:das Kaninchen aus dem Bau ～把兔子从窝里引出来;jmdn. aus seiner Reserve ～[转] 使某人不再拘谨,使某人(的言行)放松自然 ② 骗取,骗出,套出,诱出: sie brachte es fertig, eine größere Summe [das Geheimnis] aus ihm herauszulocken 她从他那儿骗到了一大笔钱[套出了秘密]。\n\nhe·r· $ \\underline{\\text{aus}} $·lö·sen V. t.(h.) ① (通过溶解)去除,清除:Fette können durch eine Behandlung mit Alkohol herausgelöst werden 油脂可用酒精去除。② 找出,挑出,挑选出:Wörter aus dem Textzusammenhang ~ 脱离上下文孤立地看单词\n\nhe·r·aus·lü·gen* V. refl.(h.) 用谎言开脱，用谎言摆脱嫌疑，用谎言脱身：wie er sich wohl aus dieser Lage herauslügt? 他怎么用谎言摆脱这种境况呢？\n\nhe·r·aus·ma·chen [□] I V.t.(h.)\n\n去掉,除去:die Flecken aus dem Kleid\n\n～除去衣服上的污渍;die Kerne aus\n\nden Kirschen～去掉樱桃的核Ⅱ refl.(h.)①(身体)恢复,长得好,发育得好:das Kind hat sich(nach der Krankheit) gut herausgemacht 这孩子(病后)恢复得很好。②(经济或业务方面)很有发展,发展得好:der Handwerker hat sich herausgemacht, er ist heute Bauunternehmer 这个工匠事业发达,如今是建筑业老板了。\n\nhe·r·aus·müs·sen* V. i.(h.)[□] ① 必须出来 ② 必须起床: in der Woche muss ich jeden Morgen früh heraus 在工作日我每天都得早起。③ 必须说出来: das musste mal heraus 这话必须说出来。\n\nHe·r· $ \\underline{aus} $·nah·me f. -，-n 取出，拿出，拆出\n\nhe·r· $ \\underline{a} $us·nehm·bar Adj. 可取出的，可除去的，可拆卸的\n\nhe·r·au s·neh·men* I V. t.(h.) ① ① 取出,拿出:Geld aus dem Portemon-\n\naie ～从钱包里拿出钱;sie schloss die Schublade, ohne die Papiere herauszunehmen 她没有把文件拿出来就关上了抽屉。②【医】切除,摘除:(jmdm.) die Polypen [ die Mandeln, den Blinddarm] ～(给某人)切除息肉[扁桃体,盲肠]",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e064ea71-2017-4b72-9a36-6cd976cb8227/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A00%3A14Z%2F-1%2F%2F84173ee8e1d80733e29df1b33f7b67f82fbe3406929ac227d42d7d408a2356e9"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e064ea71-2017-4b72-9a36-6cd976cb8227/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A00%3A14Z%2F-1%2F%2F1abfa84357ca4fcf00ee69e39e4e1445cbf55f60d462c1178ec0a7728851b250"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e064ea71-2017-4b72-9a36-6cd976cb8227/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A00%3A14Z%2F-1%2F%2Fc9517459ffedf9d6fb8fec203ecf52e9c9fbc295e6889b9780d201e958dd4d8d"
  ]
}